CWNNKILL( )

NAME
cwnnkill - To terminate the cserver.

SYNOPSIS
cwnnkill [-L lang ] [ hostname ]

DEFAULT PATH
/usr/local/bin/cWnn4/cwnnkill

DESCRIPTION
To terminate the cserver.

If hostname is given, the cserver at the specified host will be terminated. If no hostname is given, "cwnnkill" will terminate the cserver of UNIX_domain. This is the cserver specified in the environment variable CSERVER. If this environment variable is not specified, "cwnnkill" will terminate the cserver of the local machine. If some other front-end processors are still using the cserver to be killed, the current usage condition of the cserver will be shown, and termination will fail.

OPTIONS

-L  To specify the language name which is referred during selection of cserver. If no lang is specified, the one specified by the environment variable LANG will be used. The default is "zh_CN".

NOTE
The hostname inside [ ] shown in the Command Format indicates that it is optional. If this option is not required, "cwnnkill" alone is sufficient to terminate the cserver.